
Selene Wrapper - Tareas #227

Tareas # 225 (Cerrada): Use postgresql limits and offsets to paginate querys

Change DF pattern to use new field ParametrosSeleneLista.pagina

09/26/2018 07:45 AM - Jesús Freire

Status: Cerrada Start date: 09/26/2018

Priority: Normal Due date: 09/27/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.10 Spent time: 21:00 hours

Puntos de historia: 4   

Description

Paginate querys using the new field pagina of ParametrosSeleneLista.

Increment pagina into leer method and decrement it into leerAnterior method

History

#1 - 09/27/2018 02:07 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 09/27/2018 02:09 PM - Jesús Freire

- Due date set to 09/27/2018

- Status changed from En curso to Cerrada

- % Done changed from 20 to 100
